{
  "id": 5497064,
  "name": "Raymond Heller, appellee, v. Chicago Railways Company et al., appellants",
  "name_abbreviation": "Heller v. Chicago Railways Co.",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,502",
  "first_page": "601",
  "last_page": "601",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 601"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 595,
    "ocr_confidence": 0.507,
    "sha256": "327122d669178cedb4def543e3851a2c0502675bfa9b24f2e7cd05ecc3bd74ed",
    "simhash": "1:9e4ae0ac0437ce18",
    "word_count": 95
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Raymond Heller, appellee, v. Chicago Railways Company et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Thomas J. Symmes and Watson J. Ferry, for appellants; John R. Guilliams and Frank L. Kriete, of counsel. Anton Peeival and Charles C. Spencer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Raymond Heller, appellee, v. Chicago Railways Company et al., appellants.\nGen. No. 28,502.\nJudgment for personal injuries received in boarding defendant\u2019s car. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nThomas J. Symmes and Watson J. Ferry, for appellants; John R. Guilliams and Frank L. Kriete, of counsel. Anton Peeival and Charles C. Spencer, for appellee."
  },
  "file_name": "0601-03",
  "first_page_order": 655,
  "last_page_order": 655
}
